/*
4780C5 Фон меню
E3E5E5 Фон
4D4D4D Текст в кнопке
666666 Текст заголовка
999999 Текст заголовка
B3B3B3 Бордер
#f3f3f3 Для табличных строк
C1272D Красный

<i class="fa fa-envelope-o" aria-hidden="true"></i> Конверт
<i class="fa fa-phone" aria-hidden="true"></i> Трубка
<i class="fa fa-print" aria-hidden="true"></i> Принтер
*/
body{font-family: 'Roboto Condensed', sans-serif;color: #666666;background-color: #E3E5E5;}
input[type="password"], input[type="text"], input[type="date"], input[type="time"], textarea{border-radius: 15px;border: 1px solid #999999;padding: 4px 15px !important;outline: none;}
table thead tr td{vertical-align: middle;}

.new-btn{border-radius: 50px;border: none;padding: 4px 30px !important;background-color: #4780C5;color: white;font-size: 19px;}

.color-a{color: #1d5896 !important;}
.color1{color: #a5852a !important;}
.color2{color: #2a94a5 !important;}
.red{color: #C1272D !important;}
.date{color: #a5852a;}
.red2{background-color: #ff9292 !important;}

.select{border: 1px solid #999999;border-radius: 15px;padding: 2px 10px 2px;width: max-content;}
.select select{border: none;}

.fa-check{color: #1d5896;}
.fa-times{color: #C1272D;}
.fa-minus{color: #C1272D;}
.fa-arrow-up{color: #2a94a5;}

.navbar-brand{font-size: medium;}
.bg-primary{background-color: #4780C5 !important;height: 100px;}
.navbar-dark .navbar-nav .nav-link{color: white;font-size: 15px;margin: auto;padding-top: 0;line-height: 1.1;}

.section__infrast .container > div{background-color: white;padding: 15px 20px;border-radius: 10px;box-shadow: 1px 1px 10px 3px #c7c7c7;}
.section__infrast .container span.title1{color: #999999;text-transform: uppercase;font-size: 17px;}
table thead{background-color: #ffffff00;border-bottom: 1px solid #B3B3B3;}
table tr td{vertical-align: top;}
table.list tbody tr:nth-child(even){background-color: #f3f3f3;}
.box-header{margin-bottom: 20px;}

.text-md-center{text-align: left !important;padding-left: 0;}
.section__infrast .box-header .title{color: #666666;font-weight: 100;background-color: #E3E5E5;padding-left: 15px;}
.header{padding: 30px 0 20px;}
.footer{background-color: #4780C5;padding: 50px;}
.footer .copyright{border: none;margin: 0;padding: 0;font-weight: 100;font-size: 17px;}
nav .container{height: 100%;}
.navbar-collapse{height: 100%;padding-top: 15px;}
.navbar-nav{height: 100%;}
.navbar-nav li{border-radius: 10px 10px 0px 0px;padding-left: 10px;padding-right: 10px;display: flex;padding-left: 50px;background-repeat: no-repeat;background-position: 20px 20px;}
.navbar-nav li.active{background-color: #E3E5E5;}
.section__infrast{background-color: #E3E5E5;}
.header{background-color: #E3E5E5;}
.section__infrast .box-header:after {background-color: #E3E5E5;}

.nav__user li{background-color: white;padding: 0 40px;border: 1px solid #B3B3B3;}
.nav__user li a span{color: #4D4D4D;opacity: 1;text-transform: none;font-size: 21px;font-weight: 100;}
.nav__user li a span.span{opacity: 1;text-transform: none;font-size: 19px;font-weight: 100;color: #a5852a;}
.nav__user li:first-child{border-radius: 50px 0px 0px 50px;}
.nav__user li:last-child{border-radius: 0px 50px 50px 0px;}

.nav__user li.active2{background-color: #4780C5;}
.nav__user li.active2 a span{color: white;opacity: 1;}

.nav__user .nav-link{opacity: 1;padding: 3px 10px;}




















.navbar-nav li.ic-lk{background-image: url('/_adm2/_options/img/menu/ic-lk-b.png');}
.navbar-nav li.ic-pp{background-image: url('/_adm2/_options/img/menu/ic-pp-b.png');}
.navbar-nav li.ic-vp{background-image: url('/_adm2/_options/img/menu/ic-vp-b.png');}
.navbar-nav li.ic-vac{background-image: url('/_adm2/_options/img/menu/ic-vac-b.png');}
.navbar-nav li.ic-rez{background-image: url('/_adm2/_options/img/menu/ic-rez-b.png');}
.navbar-nav li.ic-disp{background-image: url('/_adm2/_options/img/menu/ic-disp-b.png');}
.navbar-nav li.ic-v{background-image: url('/_adm2/_options/img/menu/ic-v-b.png');}
.navbar-nav li.ic-stat{background-image: url('/_adm2/_options/img/menu/ic-stat-b.png');}

.navbar-nav li.ic-lk.active{background-image: url('/_adm2/_options/img/menu/ic-lk-c.png');}
.navbar-nav li.ic-pp.active{background-image: url('/_adm2/_options/img/menu/ic-pp-c.png');}
.navbar-nav li.ic-vp.active{background-image: url('/_adm2/_options/img/menu/ic-vp-c.png');}
.navbar-nav li.ic-vac.active{background-image: url('/_adm2/_options/img/menu/ic-vac-c.png');}
.navbar-nav li.ic-rez.active{background-image: url('/_adm2/_options/img/menu/ic-rez-c.png');}
.navbar-nav li.ic-disp.active{background-image: url('/_adm2/_options/img/menu/ic-disp-c.png');}
.navbar-nav li.ic-v.active{background-image: url('/_adm2/_options/img/menu/ic-v-c.png');}
.navbar-nav li.ic-stat.active{background-image: url('/_adm2/_options/img/menu/ic-stat-c.png');}


























